.pudubot-page {
    max-width: 100%;
    overflow-x: hidden;
    text-align: center;
    /* margin-top: -20px; */
}

.pudubot-page h2, .pudubot-page h3 {
    font-size: 48px;
    font-weight: bold;
}

.pudubot-page h5, .pudubot-page a {
    font-weight: bold;
}
.pudubot-page .carousel-indicators{
    display: none;
}

.pudubot-page .main-background {
    border-top: solid 1px rgba(0, 0, 0, 0.1);
    background-image: linear-gradient( rgba(17, 183, 181, 0.1), rgba(255, 51, 0, 0));
}

.pudubot-page .what-it-can-do .img-box img {
    height: auto;
}

@media (max-width:1200px) {
    .ppudubot-page {
        margin-top: -30px;
        padding-top: 30px;
    }
}

@media (max-width:400px) {
    .pudubot-page h2, .pudubot-page h3 {
        font-size: 32px;
    }
}